#tool-content {
    max-width: 1024px;
    margin: 0 auto;
}

.tool-sections {
    margin: 10em auto;
    width: 450px;
}

.btn-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 1px;
}


.tool-button {
    padding: 0.5em;
    background-color: #024FA0;
    border-color: #024FA0;
    color: #fff;
    transition: 0.3s all linear;
}

.tool-button:hover,
.tool-button:active {
    background-color: #fff;
    color: #024FA0;
}

.section-btn {
    display: inline-block;
    width: 100%;
    margin: 1px;

}

.section-btn a {
    text-decoration: none;
    display: block;
    border: 1px solid #024FA0;
}

.section-btn a:visited {
    color: #fff;
}

.section-btn a:visited:hover {
    color: #024FA0;
}

#animation {
    position: relative;
}

#iot-cloud {
    min-height: 600px;
    min-width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

g.sector:hover {
    cursor: pointer;
}

g.sector:hover a {
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

g.sector a:hover {
    text-decoration: none;
}

g.sector:hover circle {
    fill: #F8B131 !important;
}
g.sector:hover .lines {
    transform: translate(-30px,-30px);
}
